Subject: [Idr] Please send your requests

From: "Susan Hares" <[email-masked]>
Date: Mon, 22 Jun 2015 08:03:33 -0400

The IDR Working group has been schedule for Monday  7/20 from 17:40 -18:40,
and Friday 7/24 from 11:50 - 13:20.   Please send your requests for a
presentation time slot.  Recall that to qualify for a time slot, you need a
draft.

Sue Hares